package com.zztrapp.zztrapp.bean;

/**
 * Describe 通用
 * Created by Bby on 2022/6/22
 * Email bby0856@163.com
 */

public class CurrencyBean {

    private String name;
    private String hint;
    private int type;

    public CurrencyBean(String name, String hint, int type) {
        this.name = name;
        this.hint = hint;
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getHint() {
        return hint;
    }

    public void setHint(String hint) {
        this.hint = hint;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
